FROM zabbix/zabbix-server-mysql:ubuntu-7.0-latest
USER root
RUN apt-get -y update && apt-get -y --no-install-recommends install tdsodbc freetds-dev freetds-bin freetds-dev whois python-is-python3
#RUN apt-get -y update && apt-get -y install tdsodbc freetds-dev freetds-bin freetds-dev whois jd curl
